 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 68px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 474px;
  background-image: url("images/6110e47f-6deb-4a3f-9e61-a12933dadc97.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-1 .u-image-1 {
    min-height: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 449px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-image-1 {
    min-height: 283px;
  }
} .u-section-2 {
  background-image: linear-gradient(336deg, black, #ff8215);
}

.u-section-2 .u-sheet-1 {
  min-height: 10px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 265px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: linear-gradient(-13deg, #ff8215, #bb5d0b);
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 0px;
  --radius: 50px;
  font-weight: 700;
  margin: 17px auto 0;
  padding: 9px 73px 9px 72px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
    padding: 8px 55px 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 332px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 274px;
}

.u-section-4 .u-container-layout-1 {
  padding: 1px 0 8px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 7px 0 -7px;
}

.u-section-4 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: linear-gradient(-13deg, #ff8215, #bb5d0b);
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 0px;
  --radius: 50px;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 19px auto 0;
  padding: 9px 73px 9px 72px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1135px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 418px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 93px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 356px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 131px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 145px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 146px;
  margin-top: 10px;
  margin-bottom: 24px;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 77px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 108px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 120px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-5 .u-text-1 {
    width: 320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 120px;
}

.u-section-6 .u-btn-1 {
  background-image: linear-gradient(-13deg, #ff8215, #bb5d0b);
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 23px;
  line-height: 1.14;
  margin: 32px auto;
  padding: 5px 120px 5px 119px;
}

@media (max-width: 575px) {
  .u-section-6 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 40px;
    padding-left: 39px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 319px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 3px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 113px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 160px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 410px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
}

.u-section-8 .u-image-1 {
  min-height: 400px;
  background-image: url("images/85.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 92px 0 0;
}

.u-section-8 .u-line-1 {
  width: 408px;
  margin: 15px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-8 .u-image-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-8 .u-image-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-line-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-8 .u-image-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 6px;
  }

  .u-section-8 .u-image-1 {
    min-height: 239px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 308px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 173px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 300;
  width: 503px;
  margin: 33px auto 10px;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
    margin-bottom: 25px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 234px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  width: 593px;
  margin: 20px auto 0;
}

.u-section-10 .u-btn-1 {
  background-image: linear-gradient(-13deg, #ff8215, #bb5d0b);
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 23px;
  line-height: 1.14;
  margin: 23px auto;
  padding: 5px 120px 5px 119px;
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 40px;
    padding-left: 39px;
  }
}